package DataOfWildCard.DataOfWildCard4.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard4.DataOfRank1.DataOfRankType4.DataOfSet4_2.LaiZi0;
import DataOfWildCard.DataOfWildCard4.DataOfRank1.DataOfRankType4.DataOfSet4_2.LaiZi1;
import DataOfWildCard.DataOfWildCard4.DataOfRank1.DataOfRankType4.DataOfSet4_2.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_2 {
    public long [][][] DoRT4_2 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_2(){
        DoRT4_2[0] = lz0.lz0;
        DoRT4_2[1] = lz1.lz1;
        DoRT4_2[2] = lz2.lz2;
    }
}
